## mod-chxj 0.8.1p1.src

=== debian/changelog ===
libapache2-mod-chxj (0.8.1-1) unstable; urgency=low

  * fix warning.
  * It is corrected that it is possible to use it with apache2.2. 
  * Changed for Apache 2.2.x.
  * Changed so that ``Configure'' might run well by CentOS5.1.
  * Fixed Bug that Segmentation Falt had occurred when browser inforamtion was
    read in the AMD64 environment.
  * Fixed buf that the HTML conversion operates when connecting it from PC.
  * Fixed bug that the HTML conversion for jhtml.


 -- Atsushi Konno <konn@users.sourceforge.jp>  Fri, 11 Jan 2008 18:39:44 +0900

libapache2-mod-chxj (0.8.0-1) unstable; urgency=low

  * add b tag.
  * add fieldset tag.
  * add cookie simulator.
  * To use neither SetOutputFilter nor SetInputFilter, it changes. 
  * add referer header simulator.
  * When '_ chxj_nc' parameter exists, the cookie is not renewed.
  * The bug that the dynamic qrcode output function doesn't operate is corrected. 

 -- Atsushi Konno <konn@users.sourceforge.jp>  Mon, 19 Jun 2006 17:29:48 +0900

libapache2-mod-chxj (0.7.1-1) unstable; urgency=low

  * bug fix
      - it cannot correctly read the value when the backslash exists in the attribute.

 -- Atsushi Konno <konn@users.sourceforge.jp>  Mon, 19 Jun 2006 17:29:48 +0900

libapache2-mod-chxj (0.7.0-1) unstable; urgency=low

  * bug fix which the size before it converts it into Content-Length when HEAD of 
    the image conversion is requested is returned. 
  * change to acquire it even if the extension is attached by the image acquisition 
    request.
  * bug fix into which the submit value had not converted the character-code for HDML. 
  * bug fix #8585.
  * add user_agent rewrite function.
  * bug fix that the image conversion routine was executed two times.

 -- Atsushi Konno <konn@users.sourceforge.jp>  Mon, 19 Jun 2006 17:29:48 +0900

libapache2-mod-chxj (0.6.2-1) unstable; urgency=low

  * Fix bug which operates the character-code conversion when PC 
    accesses it. 

 -- Atsushi Konno <konn@users.sourceforge.jp>  Mon, 19 Jun 2006 17:29:48 +0900

libapache2-mod-chxj (0.6.1-1) unstable; urgency=low

  * Initial release 

 -- Atsushi Konno <konn@users.sourceforge.jp>  Mon, 19 Jun 2006 17:29:48 +0900
