=== src/Makefile ===
# Makefile.in generated by automake 1.10 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/mod_chxj
pkglibdir = $(libdir)/mod_chxj
pkgincludedir = $(includedir)/mod_chxj
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
target_triplet = i686-pc-linux-gnu
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(libdir)"
libLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(lib_LTLIBRARIES)
libmod_chxj_la_LIBADD =
am_libmod_chxj_la_OBJECTS = libmod_chxj_la-mod_chxj.lo \
	libmod_chxj_la-qs_parse_string.lo libmod_chxj_la-qs_log.lo \
	libmod_chxj_la-qs_malloc.lo libmod_chxj_la-qs_parse_tag.lo \
	libmod_chxj_la-qs_parse_attr.lo libmod_chxj_la-qs_ignore_sp.lo \
	libmod_chxj_la-qs_parse_file.lo \
	libmod_chxj_la-chxj_load_device_data.lo \
	libmod_chxj_la-chxj_load_emoji_data.lo \
	libmod_chxj_la-chxj_tag_util.lo \
	libmod_chxj_la-chxj_specified_device.lo \
	libmod_chxj_la-chxj_xhtml_mobile_1_0.lo \
	libmod_chxj_la-chxj_hdml.lo libmod_chxj_la-chxj_chtml10.lo \
	libmod_chxj_la-chxj_chtml20.lo libmod_chxj_la-chxj_chtml30.lo \
	libmod_chxj_la-chxj_jhtml.lo libmod_chxj_la-chxj_str_util.lo \
	libmod_chxj_la-chxj_img_conv.lo libmod_chxj_la-chxj_dump.lo \
	libmod_chxj_la-chxj_img_conv_format.lo \
	libmod_chxj_la-chxj_qr_code.lo libmod_chxj_la-chxj_calc_ecc.lo \
	libmod_chxj_la-chxj_apply_convrule.lo \
	libmod_chxj_la-chxj_encoding.lo \
	libmod_chxj_la-chxj_node_exchange.lo \
	libmod_chxj_la-chxj_url_encode.lo \
	libmod_chxj_la-chxj_preg_replace.lo \
	libmod_chxj_la-chxj_cookie.lo
libmod_chxj_la_OBJECTS = $(am_libmod_chxj_la_OBJECTS)
libmod_chxj_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(libmod_chxj_la_CFLAGS) \
	$(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I. -I$(top_builddir)/include
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libmod_chxj_la_SOURCES)
DIST_SOURCES = $(libmod_chxj_la_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/konno/work/mod-chxj_0.8.4/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/konno/work/mod-chxj_0.8.4/missing --run tar
APR_1_CONFIG = 
APR_CONFIG = /usr/bin/apr-config
APU_1_CONFIG = 
APU_CONFIG = /usr/bin/apu-config
APXS = /usr/bin/apxs2
APXS2 = 
AR = ar
AUTOCONF = ${SHELL} /home/konno/work/mod-chxj_0.8.4/missing --run autoconf
AUTOHEADER = ${SHELL} /home/konno/work/mod-chxj_0.8.4/missing --run autoheader
AUTOMAKE = ${SHELL} /home/konno/work/mod-chxj_0.8.4/missing --run automake-1.10
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2   -I/usr/include -g -O2 -Wall -pthread  -I/usr/include/apr-1.0   -pipe -Wall -g -O2 -pthread  -DLINUX=2 -D_REENTRANT -D_GNU_SOURCE -D_LARGEFILE64_SOURCE  -I/usr/include/apr-1.0 -I/usr/include/postgresql
CPP = gcc -E
CPPFLAGS =   -I/usr/include/apr-1.0  -I/usr/include/apache2
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DDEFS = 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -lapr-1  -liconv_hook -L/usr/lib -L/usr/lib/X11 -L/usr/lib -lWand -lMagick -llcms -ltiff -lfreetype -ljasper -ljpeg -lpng -lXext -lXt -lSM -lICE -lX11 -lbz2 -lxml2 -lz -lpthread -lm -lpthread     -luuid -lrt -lcrypt  -lpthread -ldl      
LIBTOOL = /usr/bin/libtool
LIBTOOL_DEPS = ./ltmain.sh
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/konno/work/mod-chxj_0.8.4/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
OBJEXT = o
PACKAGE = mod_chxj
PACKAGE_BUGREPORT = 
PACKAGE_NAME = mod_chxj
PACKAGE_STRING = mod_chxj 0.8.4-1
PACKAGE_TARNAME = mod_chxj
PACKAGE_VERSION = 0.8.4-1
PATH_SEPARATOR = :
QDEFS = -DIMG_NOT_CONVERT_FILENAME
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 0.8.4-1
WAND_CONFIG = /usr/bin/Wand-config
abs_builddir = /home/konno/work/mod-chxj_0.8.4/src
abs_srcdir = /home/konno/work/mod-chxj_0.8.4/src
abs_top_builddir = /home/konno/work/mod-chxj_0.8.4
abs_top_srcdir = /home/konno/work/mod-chxj_0.8.4
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /home/konno/work/mod-chxj_0.8.4/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target = i686-pc-linux-gnu
target_alias = 
target_cpu = i686
target_os = linux-gnu
target_vendor = pc
top_builddir = ..
top_srcdir = ..
with_apache_header = /usr/include/apache2
CLEANFILES = .libs/mod_chxj *~
libmod_chxj_la_SOURCES = mod_chxj.c \
    qs_parse_string.c \
    qs_log.c \
    qs_malloc.c \
    qs_parse_tag.c \
    qs_parse_attr.c \
    qs_ignore_sp.c \
    qs_parse_file.c \
    chxj_load_device_data.c \
    chxj_load_emoji_data.c  \
    chxj_tag_util.c  \
    chxj_specified_device.c  \
    chxj_xhtml_mobile_1_0.c \
    chxj_hdml.c \
    chxj_chtml10.c \
    chxj_chtml20.c \
    chxj_chtml30.c  \
    chxj_jhtml.c \
    chxj_str_util.c  \
    chxj_img_conv.c  \
    chxj_dump.c \
	chxj_img_conv_format.c \
    chxj_qr_code.c \
    chxj_calc_ecc.c \
    chxj_apply_convrule.c \
    chxj_encoding.c \
    chxj_node_exchange.c \
    chxj_url_encode.c \
    chxj_preg_replace.c \
    chxj_cookie.c

libmod_chxj_la_CFLAGS = -O2 -prefer-pic -DIMG_NOT_CONVERT_FILENAME  -I. -I../include -I/usr/include/apache2 
AM_CFLAGS = -Wall -g -O2   -I/usr/include -g -O2 -Wall -pthread  -I/usr/include/apr-1.0   -pipe -Wall -g -O2 -pthread  -DLINUX=2 -D_REENTRANT -D_GNU_SOURCE -D_LARGEFILE64_SOURCE  -I/usr/include/apr-1.0 -I/usr/include/postgresql -O2 -prefer-pic -DIMG_NOT_CONVERT_FILENAME  -I. -I../include -I/usr/include/apache2
lib_LTLIBRARIES = libmod_chxj.la
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  src/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  src/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-libLTLIBRARIES: $(lib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	test -z "$(libdir)" || $(MKDIR_P) "$(DESTDIR)$(libdir)"
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f=$(am__strip_dir) \
	    echo " $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) '$$p' '$(DESTDIR)$(libdir)/$$f'"; \
	    $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) "$$p" "$(DESTDIR)$(libdir)/$$f"; \
	  else :; fi; \
	done

uninstall-libLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  p=$(am__strip_dir) \
	  echo " $(LIBTOOL) --mode=uninstall rm -f '$(DESTDIR)$(libdir)/$$p'"; \
	  $(LIBTOOL) --mode=uninstall rm -f "$(DESTDIR)$(libdir)/$$p"; \
	done

clean-libLTLIBRARIES:
	-test -z "$(lib_LTLIBRARIES)" || rm -f $(lib_LTLIBRARIES)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libmod_chxj.la: $(libmod_chxj_la_OBJECTS) $(libmod_chxj_la_DEPENDENCIES) 
	$(libmod_chxj_la_LINK) -rpath $(libdir) $(libmod_chxj_la_OBJECTS) $(libmod_chxj_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/libmod_chxj_la-chxj_apply_convrule.Plo
include ./$(DEPDIR)/libmod_chxj_la-chxj_calc_ecc.Plo
include ./$(DEPDIR)/libmod_chxj_la-chxj_chtml10.Plo
include ./$(DEPDIR)/libmod_chxj_la-chxj_chtml20.Plo
include ./$(DEPDIR)/libmod_chxj_la-chxj_chtml30.Plo
include ./$(DEPDIR)/libmod_chxj_la-chxj_cookie.Plo
include ./$(DEPDIR)/libmod_chxj_la-chxj_dump.Plo
include ./$(DEPDIR)/libmod_chxj_la-chxj_encoding.Plo
include ./$(DEPDIR)/libmod_chxj_la-chxj_hdml.Plo
include ./$(DEPDIR)/libmod_chxj_la-chxj_img_conv.Plo
include ./$(DEPDIR)/libmod_chxj_la-chxj_img_conv_format.Plo
include ./$(DEPDIR)/libmod_chxj_la-chxj_jhtml.Plo
include ./$(DEPDIR)/libmod_chxj_la-chxj_load_device_data.Plo
include ./$(DEPDIR)/libmod_chxj_la-chxj_load_emoji_data.Plo
include ./$(DEPDIR)/libmod_chxj_la-chxj_node_exchange.Plo
