=== debian/rules ===
--- 
+++ 
@@ -36,7 +36,7 @@
 config.status: configure
 	dh_testdir
 	# Add here commands to configure the package.
-	CFLAGS="$(CFLAGS)  " ./configure --with-apache-header=/usr/include/apache2 
+	CFLAGS="$(CFLAGS)  " ./configure --with-apache-header=/usr/include/apache2 --with-apxs=/usr/bin/apxs2
 
 
 
@@ -86,6 +86,10 @@
 		$(CURDIR)/debian/libapache2-mod-chxj/usr/share/doc/libapache2-mod-chxj/examples
 	install -m 644 etc/*.xml \
 		$(CURDIR)/debian/libapache2-mod-chxj/usr/share/doc/libapache2-mod-chxj/examples
+	mkdir -p \
+		$(CURDIR)/debian/libapache2-mod-chxj/etc/apache2/chxj
+	install -m 644 etc/*.xml \
+		$(CURDIR)/debian/libapache2-mod-chxj/etc/apache2/chxj
 	install -m 644 doc/*.html \
 		$(CURDIR)/debian/libapache2-mod-chxj/usr/share/doc/libapache2-mod-chxj
