## mod-chxj 0.8.6.src

=== debian/changelog ===
libapache2-mod-chxj (0.8.6-1) unstable; urgency=low

  * Added error messages
    - the error message of the parsing machine of HTML. 
    - the error message when the character-code is converted. 
  * Fixed Bug
    - forgotten that apache2.0.x doesn't have ap_regex.h. (reported by R)

 -- Atsushi Konno <konn@users.sourceforge.jp>  Wed, 12 Mar 2008 01:49:16 +0900
