## mod-chxj 0.10.0.src

=== debian/changelog ===
libapache2-mod-chxj (0.10.0-1) unstable; urgency=low

  * Added Features. 
    - Add cookie path validator.
    - Add cookie domain validator.
    - Add cookie expires validator.
    - Add cookie secure validator.
    - Add content-type ``application/xhtml+xml''
    - use Buffering.
    - Added Cookie Lazy ID mode.
    - Cookie simulator(delete experimental)
  * Fixed bug.
    - Parsing is abnormal of the comment tag.
    - Parsing is abnormal of the script tag.

 -- Atsushi Konno <konn@users.sourceforge.jp>  Mon, 31 Mar 2008 17:58:05 +0900
