## mod-chxj 0.10.1.src

=== debian/changelog ===
libapache2-mod-chxj (0.10.1-1) unstable; urgency=low

  * Fixed bug.
    - forgot to do -1 in the string length specification part though sizeof was used with STRNCASECMP. 

 -- Atsushi Konno <konn@users.sourceforge.jp>  Tue,  1 Apr 2008 19:08:27 +0900
