## mod-chxj 0.10.2.src

=== debian/changelog ===
libapache2-mod-chxj (0.10.2-1) unstable; urgency=low

  * Fixed bug. 
    - cookie ID is not added when redirect.(reported by bayside)

 -- Atsushi Konno <konn@users.sourceforge.jp>  Tue,  1 Apr 2008 23:47:26 +0900
