=== debian/changelog ===
libapache2-mod-chxj (0.11.5-1) unstable; urgency=low

  * Fixed bug.
    - cannot be redirected since 0.11.2
      (Reported by tiruda1600 _at_ users.sourceforge.jp. thanks!)

 -- Atsushi Konno <konn@users.sourceforge.jp>  Thu,  3 Jul 2008 20:13:57 +0900
