## mod-chxj 0.11.6.src

=== debian/changelog ===
libapache2-mod-chxj (0.11.6-1) unstable; urgency=low

  * Fixed BUG.
    - The display collapses when the cookie function is made effective with
      the SoftBank terminal. 
      (Reported by tiruda1600 _at_ users.sourceforge.jp. thanks!)

 -- Atsushi Konno <konn@users.sourceforge.jp>  Sat, 12 Jul 2008 00:32:25 +0900
