## mod-chxj 0.11.7.src

=== debian/changelog ===
libapache2-mod-chxj (0.11.7-1) unstable; urgency=low

  * Added name attribute of form tag.
    - softbank and au only.
      (Requested by tiruda1600 _at_ users.sourceforge.jp. thanks!)

 -- Atsushi Konno <konn@users.sourceforge.jp>  Sat, 12 Jul 2008 00:55:48 +0900
